Subject: [hybi] Meeting room change for HTTP streaming Bar BOF

From: Qin Wu <[email-masked]>
Date: Sun, 07 Nov 2010 20:32:59 +0800

Hi,
This is just a quick note to let you know that  our meeting room for HTTP streaming Bar BOF  on Wednesday Evening has been changed 
from IESG room to room Emenrald at Level 3.

Regards!
-Qin
----- Original Message ----- 
From: "Qin Wu" <[email-masked]>
To: <[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>
Sent: Sunday, November 07, 2010 3:11 PM
Subject: Fw: [httpstreaming] Agenda and Slides

> FYI.
> ----- Original Message ----- 
> From: "David A. Bryan" <[email-masked]>
> To: "httpstreaming" <[email-masked]>
> Sent: Sunday, November 07, 2010 2:37 PM
> Subject: [httpstreaming] Agenda and Slides
> 
> 
>>I just uploaded an agenda and the current slides from the
>> participants. The slides are available as links from the agenda, which
>> I have uploaded here:
>> 
>> http://www.p2psip.org/httpstream/79/Agenda.html
>> 
>> I still don't know which room is the IESG room, but I will find out
>> and post here shortly.
>> 
>> Thanks, and see you all on Wed.
>> 
>> David
>> _______________________________________________
>> httpstreaming mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/httpstreaming
>>